@media only screen and (max-width: 560px) {

    .content {
        margin-bottom: 100px;
    }

    .content .photos-menu-group {
        height: 40px;
        padding-left: 24px;
        box-sizing: border-box;
        margin: 25px 0 24px 0;
    }

    .content .photos-menu-group ul {
        display: flex;
        /*display: -webkit-box;*/
        overflow-x: auto;
        /*for Apple*/
        -webkit-overflow-scrolling: touch;
    }

    .content .photos-menu-group li a {
        text-decoration: none;
    }

    .content .photos-menu-group ul::-webkit-scrollbar {
        width: 0;
        height: 0;
        display: none;
    }

    /*.content .photos-menu-group ul::-webkit-scrollbar-track{*/
    /*    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.1);*/
    /*    border-radius: 10px;*/
    /*    background-color: #f5f5f5;*/
    /*}*/

    .content .photos-menu-group li {
        margin-left: 8px;
        height: 40px;
        padding-left: 24px;
        padding-right: 24px;
        background: #F4F4F4 0% 0% no-repeat padding-box;
        border: 1px solid #4A4A4A;
        border-radius: 100px;
        float: left;
        list-style: none;
    }

    .content .photos-menu-group .active {
        border: 2px solid #4A4A4A;
    }

    .content .photos-menu-group .active .menu {
        font-weight: bold;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
    }

    .content .photos-menu-group .menu {
        margin-top: 10px;
        height: 11px;
        text-align: center;
        font-size: 12px;
        color: #4A4A4A;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        white-space: nowrap;
    }
    .content .photos-list{
        padding-bottom: 33px;
        box-sizing: border-box;
        margin-left: -1px;
    }

    .content .photos-list .character-name{
        float: none;
        white-space: nowrap;
        margin-left: 24px;
    }

    .content .photos-list>ul {
        width: 100%;
        display: inline-block;
        /* padding-left:24px;
        box-sizing: border-box; */
    }
    .content .photos-list>ul>div{
        float: left;
        width:33.333%;
        margin-bottom:1px;
        padding-left: 1px;
        box-sizing: border-box;
        /* padding-right: 24px;
        box-sizing: border-box; */
    }
    .content .photos-list li {
        width: 100%;
        height: 180px;
        list-style: none;
        position: relative;
    }

    .content .photos-list .thumbnail {
        width: 100%;
        height: 180px;
        object-fit: cover;
    }

    .content .photos-list li:hover .cover {
        display: none;
    }

    .content .photos-list li .cover {
        display: none;
        width: 100%;
        top:0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
        background: transparent linear-gradient(180deg, rgba(19, 19, 19, 0) 0%, rgba(19, 19, 19, 154) 100%);
        /*background: transparent -moz-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*background: transparent -ms-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%)*/
        /*background: transparent -webkit-linear-gradient(180deg, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr="#00131313", endColorstr="#9A131313", gradientType=0);*/
    }

    .content .photos-list li .cover .photo-count {
        color: #FFFFFF;
        font-size: 16px;
        margin: 55px auto 0 auto;
        display: flex;
        justify-content: space-between;
        width: 110px;
        text-align: center;
    }

    .content .photos-list li .cover .icon-camera {
        color: #FFFFFF;
    }

    .content .photos-list li .cover .heart-count {
        color: #FFFFFF;
        font-size: 16px;
        margin: 20px auto 0 auto;
        display: flex;
        justify-content: space-between;
        width: 110px;
        text-align: center;
    }

    .content .photos-list li .cover .num {
        float: right;
        color: #FFFFFF;
    }

    .content .photos-list li .cover .icon-heart {
        color: #FFFFFF;
    }

    .content .photos-list li .heart {
        top: 6px;
        right: 44px;
         background: #FFFFFF 0% 0% no-repeat padding-box;
         opacity: 0.8;
         position: absolute;
         height: 32px;
         width: 32px;
         border-radius: 50%;
    }

    .content .photos-list li .heart .icon-heart {
        margin: 9px 7px;
        position: absolute;
    }

    .content .photos-list li .heart .icon-heart-active {
        margin: 9px 7px;
        position: absolute;
    }

    .content .photos-list li .heart:hover {
        opacity: 1;
    }

    .content .photos-list li .add {
        top: 6px;
        right: 6px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
        position: absolute;
        height: 32px;
        width: 32px;
        border-radius: 50%;
    }

    .content .photos-list li .add .icon-plus {
        margin: 8px 8px;
        position: absolute;
    }

    .content .photos-list li .add:hover {
        opacity: 1;
    }

    .content .photos-list li .photo-name {
        position: absolute;
        text-align: center;
        width: 100%;
        bottom: 10px;
        text-align: center;
        font-size: 16px;
        color: #FFFFFF;
        z-index: 1;
    }
}
